@charset "utf-8";
@import url("page.css");
p.lead__text{
  text-align: center;
  margin-bottom: 6rem;
}
.delivery-area-content{
  padding-bottom: 8rem;
}
@media screen and  (max-width: 768px){
  .delivery-area-content{
    padding-bottom: 5rem;
  }
}
.delivery-area-content .delivery-content {
  font-size:1.6rem;
  margin-bottom: 1.6rem;
  border:solid 1px #D6D6D6;
}
.delivery-area-content input {
  display: none;
}
.delivery-area-content label {
  cursor :pointer;
  display: block;
  text-decoration: none;
  color: #333;
  line-height: 1;
  position: relative;
  padding: 1.5rem 2rem 1.7rem 2rem;
  font-size:1.8rem;
}
.delivery-area-content label img{
  vertical-align: middle;
  margin-right: 1rem;
  width:110px;
  height:auto;
}
@media screen and  (max-width: 768px){
  .delivery-area-content label {
    font-size:1.6rem;
    padding: 1.5rem 3.3rem 1.5rem 1.5rem;
    line-height: 2.4rem;
  }
}
.acc-show  {
  height: 0;
  overflow-y: hidden;
  transition: padding-bottom 0.5s, padding-top 0.5s;
  -webkit-transition: padding-bottom 0.5s, padding-top 0.5s;
  -moz-transition: padding-bottom 0.5s, padding-top 0.5s;
  -ms-transition: padding-bottom 0.5s, padding-top 0.5s;
  -o-transition: padding-bottom 0.5s, padding-top 0.5s;
}
.delivery-area-content label:after{
  content:"";
  display:block;
  width:10px;
  height:10px;
  border-top: #F08300 2px solid;
  border-right: #F08300 2px solid;
  -webkit-transform: rotate(135deg);
  -ms-transform: rotate(135deg);
  transform: rotate(135deg);
  position:absolute;
  right: 20px;
  top: 0;
  bottom: 0%;
  margin: auto;
  transition: all 0.5s 0s ease;
}
.delivery-area-content input[type=checkbox]:checked + label:after{
  content:"";
  display:block;
  width:10px;
  height:10px;
  border-top: #F08300 2px solid;
  border-right: #F08300 2px solid;
  -webkit-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  transform: rotate(-45deg);
  position:absolute;
  right: 20px;
  top: 7%;
  bottom: 0;
  margin: auto;
}
@media screen and  (max-width: 768px){
  .delivery-area-content label:after{
    position:absolute;
    right: 14px;
    top: 26px;
    bottom: auto;
    margin: 0;
  }
  .delivery-area-content input[type=checkbox]:checked + label:after{
    position:absolute;
    right: 14px;
    top: 22px;
    bottom: auto;
    margin: 0;
  }
}
.delivery-area-content .css-acc:checked ~ .acc-show {
  height: auto;
  opacity: 1;
  padding-top:2rem;
  padding-bottom:2rem;
}
.page__wrapper .acc-show p,
.page__wrapper .acc-show ul{
  padding-left: 2rem;
  padding-right: 2rem;
  margin-bottom: 0;
  line-height: 2.6rem;
}
.row{
  display: flex;
  padding: 1rem 1.6rem 1.6rem 7rem;
}
@media screen and  (max-width: 768px){
  .row{
    padding: 0.5rem 0rem 0rem 1.5rem;
  }
}
.step__col{
  width:auto;
}
.step__contents{
  width: 100%;
}
.step__col span{
  display: inline-block;
  background: #06C167;
  border-radius: 24px;
  padding: 3px 8px 2px;
  line-height: 2rem;
  font-size:1.6rem;
  font-family: 'Jost', sans-serif;
  color: #fff;
  text-align: center;
}
#demaekan .step__col span{
  background: #E83434;
}
#wolt .step__col span{
  background: #00C2E8;
}
.step__contents a{
  display: inline-block;
  padding:  4px 20px;
  border:solid 1px #8B8B8B;
  border-radius:20px;
  margin:1rem 1rem 0rem 0;
  font-size:1.4rem;
  font-weight: 600;
}
@media screen and  (max-width: 768px){
  .page__wrapper .acc-show p,
  .page__wrapper .acc-show ul{
    padding-left: 1.6rem;
    padding-right: 1rem;
    margin-bottom: 1rem;
  }
}